Package org.pushingpixels.lafwidget.utils

# Class LafConstants.PasswordStrength

java.lang.Object
org.pushingpixels.lafwidget.utils.LafConstants.PasswordStrength

Enclosing class:
  `LafConstants`

public static class LafConstants.PasswordStrength extends Object
Password strength.

## Field Summary

Fields
Modifier and Type
Field
Description
`static final LafConstants.PasswordStrength`
`MEDIUM`
Medium strength.
`static final LafConstants.PasswordStrength`
`STRONG`
Strong strength.
`static final LafConstants.PasswordStrength`
`WEAK`
Weak strength.

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### WEAK

public static final LafConstants.PasswordStrength WEAK
Weak strength.

### MEDIUM

public static final LafConstants.PasswordStrength MEDIUM
Medium strength.

### STRONG

public static final LafConstants.PasswordStrength STRONG
Strong strength.